<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Társított eszköz"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Társított eszköz hozzáadása"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Társeszköz csatlakoztatása"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Telefonját használhatja társeszközként, így segíthet a vezetési élmény kezelésében"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Legyen telepítve a telefonra a "<b>"társalkalmazás"</b></string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Kód ellenőrzése a telefonon"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Ellenőrizze, hogy ez egyezik-e a telefonon látható kóddal"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Sikerült az eszköz társítása"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Az alkalmazásban csatlakozzon ehhez: &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Elfelejti a következőt: &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Ez az autó a továbbiakban nem lesz párosítva ezzel az eszközzel. Emellett a társalkalmazásból is el kell távolítania az autót."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> elfelejtve"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Nem sikerült a(z) <xliff:g id="PHONE_NAME">%1$s</xliff:g> elfelejtése"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Beállítás folytatása a telefonon"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Hiba történt"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Sajnos nem sikerült a képernyő megfelelő megjelenítése. Próbálja újra."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Bluetooth bekapcsolása"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"A telefon társeszközként való beállításához az autónak Bluetooth-kapcsolatra van szüksége."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Bekapcsolja a Bluetooth-t?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"A társeszközhöz való kapcsolódáshoz az autónak Bluetooth-kapcsolatra van szüksége."</string>
    <string name="accept" msgid="1454710793329618813">"Elfogadás"</string>
    <string name="reject" msgid="4315432282758892890">"Elutasítás"</string>
    <string name="confirm" msgid="3748997214719276945">"Megerősítés"</string>
    <string name="cancel" msgid="4306609731174629323">"Mégse"</string>
    <string name="remove" msgid="5513398257088729188">"Eltávolítás"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Kapcsolat"</string>
    <string name="forget_title" msgid="3027608547243824729">"Eszköz elfelejtése"</string>
    <string name="forget" msgid="2069897665699141222">"Elfelejtés"</string>
    <string name="disable" msgid="4619854429066283970">"Letiltás"</string>
    <string name="enable" msgid="7656386199154111316">"Engedélyezés"</string>
    <string name="continue_button" msgid="2748318968566159950">"Tovább"</string>
    <string name="retry" msgid="3783419451480721367">"Újra"</string>
    <string name="turn_on" msgid="4288754850470994812">"Bekapcsolás"</string>
    <string name="not_now" msgid="8764692269093707622">"Ne most"</string>
    <string name="connected" msgid="8051190714042020471">"Csatlakozva"</string>
    <string name="notDetected" msgid="4115229772085594506">"Nincs észlelve"</string>
    <string name="disconnected" msgid="8526513868622591894">"Leválasztva"</string>
    <string name="unknown" msgid="555736316465118024">"Ismeretlen"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Fut a telefonos SMS-szolgáltatás"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"A telefonos SMS-szolgáltatás aktív"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"SMS fogadása a társeszközön keresztül"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Profil feloldása telefonnal"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Ellenőrizze a társalkalmazást a feloldási lehetőségek beállításához"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Profil feloldásának engedélyezése a(z) &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; számára"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefonjának aktívan csatlakozva kell lennie"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"A funkció használatához az autóban és a telefonon is bekapcsolva kell lennie a Bluetooth-nak, és az eszközöknek közel kell lenniük egymáshoz"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"A(z) &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; mostantól fel tudja oldani a profilját"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Elsődleges profilzárolás létrehozása"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Ahhoz, hogy a telefont a profil feloldására használhassa, elsődleges profilzárolásra van szükség biztonsági megoldásként"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"A befejezéshez oldja fel profilját"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Új profilzárolást hozott létre. Most adja meg újra annak megerősítéséhez, hogy a telefon automatikusan fel tudja oldani a profilját."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Eszköz leválasztása"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Eszköz újracsatlakoztatása"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Feloldás telefonnal"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Profil feloldásának engedélyezése a telefonja számára"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Koppintson ide a funkció engedélyezéséhez"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Hiba történt"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Sajnos most nem sikerült bekapcsolni ezt a funkciót. Próbálja újra."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Képernyőzár beállítása a telefonon"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Telefonján nincs beállítva képernyőzár. Az autó profiljának a telefonnal való feloldásához előbb állítson be képernyőzárat (más néven biztonsági kódot) a telefon beállításaiban."</string>
</resources>
